﻿@charset "utf-8";
/* CSS Document */

* { margin: 0; padding: 0; }
a { text-decoration: none; color:#3a00fc; }
a:hover{ color:red; text-decoration:underline; }
a img { border: none; }
.clear { clear: both; }
body { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 13px; color: #000; background:#fff3eb; line-height: 17px; margin-bottom: 4px; }
p { color: #000; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 13px; line-height: 17px; margin-bottom: 12px; }

/**** attempt to get narrower paragraphs in widest content area ****/
.wcpnar { margin-left: 100px; margin-right: 100px; }
.wcpnar_2 { margin-left: 150px; margin-right: 150px; }
.wcpnar_3 { margin-left: 225px; margin-right: 225px; }

/**** wrapper ****/

.wrapper { width:920px; margin:0 auto; }

.header { width:100%; float:left; }

.dear1 { float: left; margin-top: 3px; width: 120px; }

.header_right { width:800px; float:right; background:url(images/header_right.jpg) no-repeat left; }

.logo { background: url("images/logo_bg.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0); float: right; padding: 10px 0; width: 744px; }

.header_right_img { width:56px; float:left; }

.container { background: url("images/container_top.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0); float: left; padding: 15px 0; width: 100%; }

.sidebar { background: none repeat scroll 0 0 #d5d5d5; border-right: 1px solid #000; float: left; min-height: 4000px; width: 128px; }

/**** nav ****/
	
.sidebar_nav { background: url("images/sidebar_bg.jpg") repeat-x scroll 0 0 #90a1b9; float: left; margin: 0 0 25px; padding: 0; width: 100%; }

.sidebar_nav ul li { background: url("images/arrow.jpg") no-repeat scroll 4px center rgba(0, 0, 0, 0); border-bottom: 1px solid #fff3eb;font-family:Arial, Helvetica, sans-serif; font-size: 12px; list-style: outside none none; text-decoration: none; }

.sidebar_nav ul li a { color: #fff; display: block; font-weight: bold; padding: 3px 0 3px 13px; text-decoration: none; }

.sidebar_nav li a:hover { color: #333; }

/**** nav ****/

.content { margin: 0 auto; width: 620px; }
.content_inner { width: 100%; float:left; }
.content_inner_ri { width: 92%; float:left; }
.content_main { width:770px; float:right; }

/**** added for red text in Buddies swing tag phrase ****/
.b-text { color: #FF0000; font-weight: bold; }

/**** added for non-bold red text in beanieballz swing tag phrase ****/
.nb-red { color: #FF0000; }

/**** added for bold text in timeline ****/
.tl-p { color: #800000; font-family: Arial,Helvetica,sans-serif; font-size: 18px; font-style: normal; font-weight: bold; text-align: left; }

/**** added for swing tag qualifier text non-bold ****/
.st-nt { font-weight: normal; }

/**** added for crediting photos to third parties ****/
.data-label { color: #008080; }

/**** added for a photo area where everything is centered in 100 percent area of page ****/
.photo_show { float: left; margin-bottom: 14px; text-align: center; width: 100%; }

/**** added for a version header for more than one photo on item page ****/
.photo_ver { margin-bottom: 14px; text-align: center; font-weight: bold; }

/**** to match second style set changed font size from 26 to 24 and back to 26 and margin 30 to 26 and bottom margin to 18 ****/
h1 { color: #800000; font-family: Arial,Helvetica,sans-serif; font-size: 26px; font-style: normal; font-variant: normal; font-weight: bold; margin: 26px 0 18px; text-align: center; }

/**** added for standard heading aligned left instead of centered ****/
h1.ls { color: #800000; font-family: Arial,Helvetica,sans-serif; font-size: 26px; font-style: normal; font-variant: normal; font-weight: bold; margin: 26px 0 18px; text-align: left; }

/**** added for large left-aligned numbers on birthdate pages ****/
h1.bd { color: #800000; font-family: Arial,Helvetica,sans-serif; font-size: 22px; font-style: normal; font-variant: normal; font-weight: bold; margin: 26px 0 18px; text-align: left; }

/**** added to replace mcd-title and other second lines in main titles on pages ****/
h2.sub_title { color: #800000; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 18px; font-style: normal; font-variant: normal; font-weight: bold; margin: 0 0 15px; text-align: center; }

/**** added to replace non-bold data headings inside McD tables ****/
h2.tab_dh{ font-weight:normal; font-size:12px; margin:5px 0; }

/**** added to replace red titles inside table boxes on McDonalds pages ****/
h2.tab_bx_til{ font-size:21px; margin:4px 0; color:#800000; }

/**** added to replace poem text inside table boxes on McDonalds pages and added 1px to font size ****/
h2.tab_pm{ font-family: georgia; font-size: 10px; font-weight: normal; line-height: 14px; margin: 4px 0 0px; }

/**** added 150608 - remove if they cause trouble ****/
h1.b_c: { color: #FFFFFF; font-family: Arial,Helvitica,sans-serif; font-size: 28px; font-style: normal; font-variant: normal; font-weight: bold; margin: 26px 0 15px; text-align: center; }
h1.b_le: { color: #FFFFFF; font-family: Arial,Helvitica,sans-serif; font-size: 28px; font-style: normal; font-variant: normal; font-weight: bold; margin: 26px 0 15px; text-align: left; }
h2 { color: #800000; font-family: Arial,Helvitica,sans-serif; font-size: 24px; font-style: normal; font-variant: normal; font-weight: bold; margin: 8px 0 15px; text-align: center; }
h2.b_c: { color: #FFFFFF; font-family: Arial,Helvitica,sans-serif; font-size: 22px; font-style: normal; font-variant: normal; font-weight: bold; margin: 8px 0 15px; text-align: center; }
h2.b_le: { color: #FFFFFF; font-family: Arial,Helvitica,sans-serif; font-size: 22px; font-style: normal; font-variant: normal; font-weight: bold; margin: 8px 0 15px; text-align: left; }
.graph_area_c { background: rgba(0, 0, 0, 0) url("images/graph_bg.jpg") repeat-y scroll 0 0; float: center; margin: 25px; 0; width: 100%; } 
/**** end of just added 150608 - remove if they cause trouble ****/

/**** modified the H6 to have only 14px instead of 22 for the top margin of the title ****/
h6 { font-family: Arial,Helvetica,sans-serif; font-size: 14px; margin: 14px 0 14px 0; text-align: center; }
h6.byline { font-family: Arial,Helvetica,sans-serif; font-size: 12px; margin: 14px 0 12px 0; text-align: center; }
h6.top_exp { font-family: Arial,Helvetica,sans-serif; font-size: 14px; font-style: normal; margin: 22px 0 14px 0; text-align: center; }

/**** This is one Leon added for under photos ****/
h6.uphot { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; color: #000; font-weight: normal; margin-bottom: 6px; text-align: center; }

/**** this one added for a centered blue link to a category page ****/
h6.pri-li { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 13px; margin: 13px 0 13px 0; text-align: center; }

/**** nav ****/

.top_nav { margin: 0 auto ; padding: 0; width: 310px; }

.top_nav > ul { float: left; width: 100%; }

.top_nav ul li { background: url("images/nav_Sep.jpg") no-repeat left center ;font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; list-style: outside none none; text-decoration: none; float:left; }

.top_nav ul li a { color: #3a00fc; display: block; padding: 0 13px; text-decoration: none; }

.top_nav li a:hover { color: red; text-decoration:underline; }

/**** nav ****/

.banner1 { width:100%; float:left; }

/**** margin bottom was orig 34px - I changed to 18px ****/
.banner_img { float: left; margin-bottom: 18px; text-align: center; width: 100%; }

/**** margin bottom was orig 15px - I changed to 12px ****/
h3 { font-size: 13px; margin: 15px 0 12px; text-align: center; }

/**** added to get bag numbers on McDonalds pages ****/
.bnos { font-size: 13px; margin: 6px 0; text-align: center; }

.footer { width:100%; float:left; }

h3.update { border-bottom: 1px solid #000; font-weight: normal; padding-bottom: 11px; text-align: center; }

/**** added for top of page links ****/
h3.totop { font-weight: normal; padding-bottom: 11px; text-align: center; }

/**** nav ****/
	
.footer_nav { margin: 0 auto; padding: 0; width: 240px; }

.footer_nav > ul { float: left; width: 100%; }

.footer_nav ul li { background: url("images/nav_Sep.jpg") no-repeat left center ;font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; list-style: outside none none; text-decoration: none; float:left; }

.footer_nav ul li a { color: #3a00fc; display: block; padding: 0 13px; text-decoration: none; }

.footer_nav li a:hover { color: red; text-decoration:underline; }

/**** nav ****/

/**** wrapper ****/

.about1 { float: left; margin: 0 15px 0 0; }

/**** added for left top photo ****/

.pict_lt { float: left; margin: 0 20px 12px 0; }

/**** reduced bottom margin from 35px to 14 px because there was just too much space under section ****/
.ca_area { float: left; margin-bottom: 14px; width: 100%; }

.ca1 { width:350px; float:left; }

.ca_right { width:400px; float:right; background:url(images/text_bg.jpg) repeat-y; }

.ca_text_area { float: left; padding: 4px 0; width: 100%; }

.ca_text_area_left { color: #008080; float: left; text-align: right; width: 130px; }

.ca_text_area_right { float: right; text-align: left; width: 250px; }

h3.ca_title { text-align:left; }

/**** added for red counterfeit alert header ****/
h3.wa_fa { text-align:left; color: #800000; }

/**** added for centered red text for tag categories ****/
h3.tag_cat { color: #800000; font-family: Arial,Helvetica,sans-serif; font-size: 18px; font-style: normal; font-variant: normal; font-weight: bold; margin: 20px 0; text-align: center; }

/**** added for left and right margin on list items ****/
.content_main ul li { margin-left: 18px; margin-right: 18px; }

/**** this appears to be the problem code and I changed it on 190913 ****/
.header_right2 { background: url("images/header_right.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); float: left; width: 100%; }
/**** original of problem code that I modified above ****/
/**** .header_right2 { background: url("images/header_right.jpg") no-repeat scroll left center rgba(0, 0, 0, 0); float: left; width: 100%; } ****/

.logo2 { background: url("images/logo_bg.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0); float: right; padding: 10px 0; width: 864px; }

.logo_area { width:864px; float:right; background: url("images/logo_bg.jpg") repeat-x scroll left center rgba(0, 0, 0, 0); }

.logo3 { background: url("images/logo_bg.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0); float: left; padding: 10px 0; width: 300px; }

.header_tagline { float: right; font-weight: bold; margin-top: 13px; width: 540px; }

.form_area { float: left; padding: 0 15px; width: 76%; }

.input_box { float: left; margin-bottom: 8px; padding: 2px; width: 94%; }

.input_btn { float: left; text-align: center; width: 100%; }

.content_inner2 { float: left; margin: 25px 0; width: 610px; }

.teddy_area { width:100%; float:left; }

.teddy_area_box { float: left; margin: 0 2px 14px 0; text-align: center; width: 118px; }

/**** added for swing tag pages to display in a row ****/
.st-area-box { float: left; margin: 0 2px 14px 0; text-align: center; width: 170px; }

h2.teddy_title { color: #800000; font-family: Arial,Helvetica,sans-serif; font-size: 24px; font-style: normal; font-variant: normal; font-weight: bold; margin: 18px 0 13px; text-align: center; }

h4.copyright_text { border-top: 1px solid #000; font-size: 11px; font-weight: normal; margin: 20px 0; padding: 10px 0; text-align: center; }

.about2 { width:100%; float:left; text-align:center; }

/**** nav ****/
	
.footer_nav2 { margin: 0 auto; padding: 0; width: 420px; }

.footer_nav2 > ul { float: left; width: 100%; }

.footer_nav2 ul li { background: url("images/nav_Sep.jpg") no-repeat left center ;font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; list-style: outside none none; text-decoration: none; float:left; }

.footer_nav2 ul li a { color: #3a00fc; display: block; padding: 0 13px; text-decoration: none; }

.footer_nav2 li a:hover { color: red; text-decoration:underline; }

/**** nav ****/

.footer_logo { float: left; margin: 45px 0; text-align: center; width: 100%; }

.sidebar2 { background: none repeat scroll 0 0 #d5d5d5; border-right: 1px solid #000; float: left; min-height: 1500px; width: 128px; }

.sidebar_right_area { width:126px; float:right; }

.news { width:100%; float:left; text-align:center; margin-bottom:3px; }

.news_bottom_area { width:99%; float:left; background:#d5d5d5; border:1px solid #000; }

h2.news_text{ border-bottom: 1px solid #90a1b9; color: #333333; font-size: 12px; font-weight: normal; padding: 12px 0; text-align: center; }

/**** beginning of code for standard formatted tables and lists ****/

/**** below originaly border: 2px solid #1C6EA4; ****/
div.listable { border: 2px solid #000000; background-color: #FFF3EB; width: 100%; text-align: left; border-collapse: collapse; }

.divTable.listable .divTableCell, .divTable.listable .divTableHead { border: 1px solid #AAAAAA; padding: 3px 6px; }

.divTable.listable .divTableBody .divTableCell { font-family: Arial,Helvetica,sans-serif; font-size: 13px; }

.divTable.listable .divTableRow:nth-child(even) { background: #D5D5D5; }

.divTable.listable .divTableHeading { background: #91A1BA;  border-bottom: 2px solid #444444; }

.divTable.listable .divTableHeading .divTableHead { font-family: Arial,Helvetica,sans-serif; font-size: 14px; 
font-weight: bold; color: #FFFFFF; border-left: 2px solid #D0E4F5; }

.divTable.listable .divTableHeading .divTableHead:first-child { border-left: none; }

/* DivTable.com */
.divTable{ display: table; }
.divTableRow { display: table-row; }
.divTableHeading { display: table-header-group;}
.divTableCell, .divTableHead { display: table-cell;}
.divTableHeading { display: table-header-group;}
.divTableBody { display: table-row-group;}

/**** end of code compliments of 3rd party ****/

/**** princess_page ****/

h2.prince_title { color: #800000; font-family: Arial,Helvetica,sans-serif; font-size: 22px; font-style: normal; font-variant: normal; font-weight: bold; margin: 15px 0; text-align: center; }

h5 { font-size: 15px; font-style: italic; font-weight: normal; margin: 5px 0; text-align: center; }

h4.prince_title { text-align:center; margin:4px 0; }

.graph_area { background: rgba(0, 0, 0, 0) url("images/graph_bg.jpg") repeat-y scroll 0 0; float: left; margin: 25px 0; width: 100%; }
.graph_text1 { background: #c0c0c0 none repeat scroll 0 0; color: #000; float: left; margin-left: 1px; padding: 4px; width: 98px; }
.graph_text2 { background: #c0c0c0 none repeat scroll 0 0; color: #000; float: left; margin-left: 2px; padding: 4px; width: 91px; }
.graph_text3 { background: #c0c0c0 none repeat scroll 0 0; color: #000; float: left; margin-left: 2px; padding: 4px; width: 227px; }
.graph_text4 { background: #c0c0c0 none repeat scroll 0 0; color: #000; float: left; margin-left: 2px; padding: 4px; width: 125px; }
.graph_text5 { background: #c0c0c0 none repeat scroll 0 0; color: #000; float: left; margin-left: 2px; padding: 4px; width: 84px; }
.graph_area_title { border-bottom: 2px solid #90a1b9; float: left; width: 87.7%; }
.graph_text1_gap { color: #000; float: left; margin-left: 1px; padding: 4px; width: 98px; }
.graph_text2_gap { color: #000; float: left; margin-left: 2px; padding: 4px; width: 91px; }
.graph_text3_gap { color: #000; float: left; margin-left: 2px; padding: 4px; width: 227px; }
.graph_text4_gap { color: #000; float: left; margin-left: 2px; padding: 4px; width: 125px; }
.graph_text5_gap { color: #000; float: left; margin-left: 2px; padding: 4px; width: 84px; }
.quick_swing { width:100%; float:left; }

.swing_tag_area { float: left; margin: 0 0 25px; width: 100%; }
.swing_tag_area_left { float: left; margin-left: 170px; text-align: right; width: 185px; }

.princess_img { width:100%; float:left; }

h4.prince_text { margin: 11px 0; text-align: center; }

.swing_tag_area_right { float: right; margin-right: 221px; text-align: right; width: 185px; }

.tush_tag { width:100%; float:left; }

.tush_tag_img { float: left; font-weight: bold; margin: 0 57px 45px 0; text-align: center; width: 133px; }

.customs_tag { float: left; margin-bottom: 25px; text-align: center; width: 100%; }

.footer_nav_inner { width:100%; float:left; border-bottom:1px solid #000; padding-bottom:25px; margin-bottom:25px; }

h4.prince_text2 { margin: 11px 0; text-align: left; font-size:16px; }

.production_period { float: left; margin-bottom: 25px; text-align: center; width: 100%; }

h4.prince_text3 { font-size: 16px; margin: 11px 0; text-align: left; color: #800000; }

/**** list_pages ****/

.list_graph_area { background: rgba(0, 0, 0, 0) url("images/text_bg2.jpg") repeat-y scroll 0 0; float: left; margin: 9px 0; width: 100%; }
.list_graph_area_title { border-bottom: 2px solid #90a1b9; float: left; font-weight: bold; width: 95.5%; }
.list_graph_text1 { background: #c0c0c0 none repeat scroll 0 0; color: #000; float: left; margin-left: 1px; padding: 4px; width: 244px; }
.list_graph_text2 { background: #c0c0c0 none repeat scroll 0 0; color: #000; float: left; margin-left: 2px; padding: 4px; text-align: center; width: 137px; }
.list_graph_text3 { background: #c0c0c0 none repeat scroll 0 0; color: #000; float: left; margin-left: 2px; padding: 4px; text-align: center; width: 137px; }
.list_graph_text4 { background: #c0c0c0 none repeat scroll 0 0; color: #000; float: left; margin-left: 2px; padding: 4px; text-align: center; width: 177px; }
.list_graph_text1_inner { color: #000; float: left; margin-left: 1px; padding: 4px; width: 244px; font-weight:normal; }
.list_graph_text2_inner { color: #000; float: left; margin-left: 2px; padding: 4px; text-align: center; width: 137px; font-weight:normal; }
.list_graph_text3_inner { color: #000; float: left; margin-left: 2px; padding: 4px; text-align: center; width: 137px; font-weight:normal; }
.list_graph_text4_inner { color: #000; float: left; margin-left: 2px; padding: 4px; text-align: center; width: 177px; font-weight:normal; }

/**** added for a 2-column list with name and style number ****/
.list_ga2c { background: rgba(0, 0, 0, 0) url("images/text_bg2.jpg") repeat-y scroll 0 0; float: left; margin: 9px 0; width: 100%; }
.list_ga_title-2c { border-bottom: 2px solid #90a1b9; float: left; font-weight: bold; width: 95.5%; }
.list_2cg_txt1 { background: #c0c0c0 none repeat scroll 0 0; color: #000; float: left; margin-left: 1px; padding: 4px; width: 400px; }
.list_2cg_txt2 { background: #c0c0c0 none repeat scroll 0 0; color: #000; float: left; margin-left: 2px; padding: 4px; text-align: center; width: 150px; }
.list_2cg_txt1_in { color: #000; float: left; margin-left: 1px; padding: 4px; width: 400px; font-weight:normal; }
.list_2cg_txt2_in { color: #000; float: left; margin-left: 2px; padding: 4px; text-align: center; width: 150px; font-weight:normal; }

/**** roster_pages ****/

.content_main_roster { width:770px; float:right; }
.alphabet_area { float: left; margin: 12px 0; width: 100%; }
.alphabet_area_title{ float: left; font-weight: bold; letter-spacing: 3px; margin: 0 0 14px; width: 100%; }
.roster { color: #000; font-family: Verdana,Arial,Helvitica,sans-serif; font-size: 13px; line-height: 15px; margin: 0 0 4px 14px; }

/**** added to get spacing correct on the birthday pages ****/
.bdfam { color: #000; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 13px; font-weight: bold; line-height: 17px; margin: 0 0 4px 12px; }
.rosbd { color: #000; font-family: Verdana,Arial,Helvitica,sans-serif; font-size: 13px; line-height: 16px; margin: 0 0 12px 22px; }

/**** mcd_pages ****/

.mcd_top_nav_main { float: left; margin: 17px 0; width: 100%; }
.mcd_top_nav { margin: 0 auto ; padding: 0; width: 550px; }
.mcd_top_nav > ul { float: left; width: 100%; }
.mcd_top_nav ul li { background: url("images/nav_Sep.jpg") no-repeat left center ;font-family:Arial, Helvetica, sans-serif; font-size: 12px; list-style: outside none none; text-decoration: none; float:left; }
.mcd_top_nav ul li a { color: #3a00fc; display: block; padding: 0 13px; text-decoration: none; }
.mcd_top_nav li a:hover { color: red; text-decoration:underline; }

.mcd_main_box_area { width:100%; float:left; margin:30px 0; }
.mcd_main_box_area_inner { width:100%; float:left; }
.mcd_box { border: 1px solid #90a1b9; float: left;  min-height: 325px; padding: 2px 14px; text-align: center; width: 215px; }
.mcd_img { width:100%; float:left; }
.mcd_bottom_area { width:100%; float:left; text-align:center; }
h2.mcd_text4 { color: #800000; font-size: 21px; margin: 15px 0; }

/**** general notes ****/
/**** margin number sets are for top right bottom left ****/

